-- MySQL dump 8.23
--
-- Host: localhost    Database: bluedev_sd_forum
---------------------------------------------------------
-- Server version	3.23.58

--
-- Table structure for table `forums`
--
use bluedev_sd_forum;

CREATE TABLE forums (
  id smallint(6) NOT NULL auto_increment,
  name varchar(100) default NULL,
  name_id varchar(50) default NULL,
  comment text,
  users smallint(6) default NULL,
  posts smallint(6) default NULL,
  topics smallint(6) default NULL,
  created datetime default NULL,
  PRIMARY KEY  (id)
) TYPE=MyISAM;

--
-- Table structure for table `users`
--

CREATE TABLE users (
  id smallint(6) NOT NULL auto_increment,
  name varchar(50) default NULL,
  passwd varchar(40) default NULL,
  email varchar(100) default NULL,
  www varchar(100) default NULL,
  signature text,
  comment text,
  posts smallint(6) default NULL,
  topics_started smallint(6) default NULL,
  created datetime default NULL,
  options int(11) default NULL,
  authorization varchar(20) default NULL,
  PRIMARY KEY  (id)
) TYPE=MyISAM;
